<div class="overlay-box discussion-box">
    <div class="overlay-form">
        <h2 class="message">Add comments:</h2>
        <div class="chart-area">
            <canvas id="myChart" width="600" height="600"></canvas>
            <div class="chart-loader">
                <div class="loading-wrapper">
                    <div class="loading-text">ANALYSING</div>
                    <div class="loading-content"></div>
                </div>
            </div>
        </div>
        <div id="wordcloud"></div>
        <div class="discussion-comments">
            {{!-- All comments --}}
            <div class="all-comments">
            </div>
            {{!-- New comment --}}
            <div class="new-comment rich-text">
                <div class="comment-text entity-text" placeholder="Write a comment..." data-placeholder="Write a comment..."></div>
                <input name="submit" value="Add comment" class="entity-btn comment-btn js-add-comment" type="submit">
            </div>
        </div>
    </div>
    <div class="overlay-about">
        <div class="discussion-settings">
            <p class="overlay-label">Discussion settings:</p>
            <label class="overlay-checkbox moderation-label">
                <input class="checkbox" type="checkbox" name="moderation-input"><span>Comment moderation</span>
            </label>
            <label class="overlay-checkbox publish-label">
                <input class="checkbox" type="checkbox" name="publish-input"><span>Publish this discussion</span>
            </label>
            <div class="entity-done js-done">Done</div>
        </div>
        <div class="analysis-settings">
            <p class="overlay-label">Analyse this discussion:</p>
            <div class="analysis-options">
                <p class="js-wordcloud">Word Cloud</p>
                <p class="js-sentiment">Sentiment analysis</p>
                <p class="js-emotion-tone">Emotion and Tone</p>
                <p class="js-emotion">Emotion analysis</p>
                <p class="js-tone">Tonal analysis</p>
            </div>
        </div>
    </div>
    <a class="overlay-close js-close" href="#"></a>
</div>
